what version of clamav?

On 3/21/2019 6:30 AM, Sean Murphy wrote:
Hello all,

I logged in and unfortunately found the dreaded "qq soft reject" error affecting my old CentOS 5 box.  I assume a bad update caused it, probably around 4:00 AM Eastern Time this morning?  I disabled ClamAV and am working on getting everything finalized for the cutover to my CentOS 7 box.


Remember, if anyone else is seeing this, change "clamav=yes" in your simcontrol file to "clamav=no" and recompile with "qmailctl cdb".  You should be good to go after that, although antivirus will be disabled until a new update fixing the issue is in.

-Sean


---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

--
Eric Broch
White Horse Technical Consulting (WHTC)


---------------------------------------------------------------------
To unsubscribe, e-mail: qmailtoaster-list-unsubscr...@qmailtoaster.com
For additional commands, e-mail: qmailtoaster-list-h...@qmailtoaster.com

Reply via email to